server:
  port: 8084
spring:
  application:
    name: property-api
  cloud:
    config:
      name: application
      profile: test
      label: master
#      uri: http://localhost:7001/
      discovery:
        enabled: true
        serviceId: config-server
  session:
    store-type: jdbc
    servlet:
      multipart:
        max-file-size: 10MB
        max-request-size: 100MB

eureka:
  client:
    service-url:
      defaultZone: http://localhost:8080/eureka/
